body {
  background-color: #f7f7f7;
  overflow: scroll;
  margin: 0;
}

select {
  border: none;
  outline: none;
  background-color: transparent;
  box-shadow: inset 0 0 0 5px #fff !important;
  font-size: 100%;
}
